aboutsummaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorDmitry Vyukov <dvyukov@google.com>2026-02-16 14:20:43 +0100
committerDmitry Vyukov <dvyukov@google.com>2026-02-16 13:48:48 +0000
commit5d52cba5d9a409e44dfb6a2603f871fc7631cb2c (patch)
treee22b47026b4337d9b6f43c74f546e0758c5ff21d /tools
parent84656fa6e54f6c19ce18b9fc40448a21f98a2d67 (diff)
dashboard/config/openbsd: fixes for recreate script
Diffstat (limited to 'tools')
-rwxr-xr-xtools/create-openbsd-gce-ci.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/create-openbsd-gce-ci.sh b/tools/create-openbsd-gce-ci.sh
index a5115e731..8faeca5cf 100755
--- a/tools/create-openbsd-gce-ci.sh
+++ b/tools/create-openbsd-gce-ci.sh
@@ -7,7 +7,7 @@
# Mostly derived from Go buildlet generator with blessing from bradfitz@.
-set -eu -o pipefail
+set -eux -o pipefail
readonly MIRROR="${MIRROR:-cdn.openbsd.org}"
# The only supported setting.
@@ -213,7 +213,7 @@ Done.
To create GCE image run the following commands:
-gsutil cp -a public-read "$i" gs://syzkaller/
+gcloud storage cp --billing-project=syzkaller --predefined-acl=publicRead "$i" gs://syzkaller/
gcloud compute images create ci-openbsd-root --source-uri gs://syzkaller/"$i"
EOF